$text: #f0f0f0
$text-strong: #fff

@import sass/bazo

body
    background-color: mix(#28133f, #5a1631)
    background-image: linear-gradient(to bottom right, #28133f, #5a1631)

.hela
    opacity: .5

.ekludi
    .grava-informo
        background-color: transparentize(darken($danger, 50%), .5)
    .kontrollisto
        background-color: transparentize(darken($info, 50%), .5)
